@charset "UTF-8";

/*==========================================*/
/* fontsize設定 */
body {
  font-size: 65%; /* IE */
}
html>/**/body {
	font-size: 10px; /* Except IE */
}


/*==========================================*/
/* 初期設定 */

* {
	margin:0;
	padding:0;
}

body {
	position:relative;
	font-family:Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing:0.1em;
	color:#000000;
	background-color:#ffffff;
}

img {
	border:none;
}

a:link,
a:visited {
	color:#afa074;
	text-decoration:underline;
}

a:hover {
	color:#afa074;
	text-decoration:none;
}

.clear {
	clear:both;
	height:0;
	font-size:0;
	line-height:0;
}

.totop {
	clear:both;
	text-align:right;
	padding-bottom:20px;
}

/*==========================================*/
/* gallery_contents */
#gallery_contents {
	width:0px;
	height:0px;
	overflow:hidden;
}


#gallery_contents img {
	position:absolute;
	top:0px;
	left:0px;
}

#gallery_contents .prev {
	position:absolute;
	top:0px;
	left:0px;
	background-color:#ffffff;
	z-index:20;
	cursor:pointer;
}

#gallery_contents .next {
	position:absolute;
	top:0px;
	right:0px;
	background-color:#ffffff;
	z-index:20;
	cursor:pointer;
}

/*==========================================*/
/* bg_container */
#bg_container {
	width:0px;
	height:0px;
	position:fixed;
	left:0px;
	top:0px;
	overflow:hidden;
	z-index:-10;
}


#bg_container img {
	position:absolute;
	top:0px;
	left:0px;
}


/*==========================================*/
/* footer */
#footer {
	width:100%;
	min-width:1000px;
	position:fixed;
	left:0px;
	bottom:0px;
}

#footer .menu01 {
	width:100%;
	height:120px;
	background-color:#f5f4e5;
	position:relative;
}

#footer .menu02 {
	width:100%;
	height:30px;
	background-color:#e9e8d9;
	position:relative;
}

#footer .menu01 .logo {
	position:absolute;
	top:14px;
	left:40px;
}

#footer .menu01 .menus {
	position:absolute;
	top:23px;
	left:164px;
}

#footer .menu01 .menus img {
	float:left;
}
/*
#footer .menu01 .menu_btn_01 {
	position:absolute;
	top:35px;
	left:164px;
}

#footer .menu01 .menu_btn_02 {
	position:absolute;
	top:35px;
	left:234px;
}

#footer .menu01 .menu_btn_03 {
	position:absolute;
	top:35px;
	left:289px;
}

#footer .menu01 .menu_btn_04 {
	position:absolute;
	top:35px;
	left:338px;
}

#footer .menu01 .menu_btn_05 {
	position:absolute;
	top:35px;
	left:425px;
}

#footer .menu01 .menu_btn_06 {
	position:absolute;
	top:35px;
	left:500px;
}

#footer .menu01 .menu_btn_07 {
	position:absolute;
	top:35px;
	left:562px;
}

#footer .menu01 .menu_btn_08 {
	position:absolute;
	top:35px;
	left:611px;
}

#footer .menu01 .menu_btn_09 {
	position:absolute;
	top:35px;
	left:640px;
}
*/

#footer .menu01 img.latest_news {
	position:absolute;
	top:76px;
	left:167px;
}

#footer .menu01 p.latest_news {
	position:absolute;
	top:78px;
	left:253px;
}

#footer .menu01 .menu_banner {
	position:absolute;
	top:25px;
	right:25px;
}

#footer .menu01 .menu_banner a {
	font-size:0;
	line-height:0;
	margin-left:5px;
}

#footer .menu02 .jp_btn {
	position:absolute;
	top:6px;
	left:46px;
}

#footer .menu02 .slash {
	position:absolute;
	top:6px;
	left:103px;
}

#footer .menu02 .en_btn {
	position:absolute;
	top:6px;
	left:111px;
}

#footer .menu02 .copyright {
	position:absolute;
	top:10px;
	right:110px;
}

#footer .menu02 .wdi {
	position:absolute;
	top:10px;
	right:50px;
}

#footer .menu02 .sns {
	position:absolute;
	top:6px;
	left:168px;
}

#footer .menu02 .twitter {
	width:18px;
	margin-right:5px;
	overflow:hidden;
	float:left;
}

#footer .menu02 .facebook {
	width:18px;
	margin-right:5px;
	overflow:hidden;
	float:left;
}


/*==========================================*/
/* contents */
#main_contents {
	width:1000px;
	margin:0 auto;
	padding-bottom:180px;
}

#main_contents .wrap {
	width:650px;
}

#main_contents .wrap .contents {
	padding-top:35px;
	padding-left:30px;
	padding-right:30px;
	
	line-height:2.2em;
}


/*==========================================*/
/* page_about */
.page_about #main_contents .wrap .contents {
	color:#ffffff;
}

.page_about #main_contents .wrap .contents h1 {
	padding-bottom:50px;
}


/*==========================================*/
/* page_contact */
.page_contact #main_contents .wrap .contents {
	color:#ffffff;
}

.page_contact #main_contents .wrap .contents h1 {
	padding-bottom:50px;
}

.page_contact #main_contents .wrap .contents p a {
	color:#ffffff !important;
}


/*==========================================*/
/* page_link */
.page_link #main_contents .wrap .contents {
	color:#ffffff;
}

.page_link #main_contents .wrap .contents h1 {
	padding-bottom:50px;
}

.page_link #main_contents .wrap .contents h2 {
	font-size:1.0em;
	font-weight:normal;
}

.page_link #main_contents .wrap .contents p {
	padding-bottom:60px;
}

.page_link #main_contents .wrap .contents p a {
	color:#ffffff !important;
}


/*==========================================*/
/* page_stokist */
.page_stokist #main_contents .wrap .contents {
	color:#ffffff;
	padding-right:160px;
}

.page_stokist #main_contents .wrap .contents h1 {
	padding-bottom:50px;
}

.page_stokist #main_contents .wrap .contents h2 {
	font-size:1.0em;
	font-weight:normal;
	padding-bottom:5px;
	border-bottom:1px solid #ffffff;
}

.page_stokist #main_contents .wrap .contents h3 {
	font-size:1.0em;
	font-weight:normal;
	height:1.7em;
	padding:0 0 0 10px;
	border-left:3px solid #ffffff;
	margin-top:15px;
	margin-bottom:10px;
}

.page_stokist #main_contents .wrap .contents p {
	padding-bottom:40px;
}

.page_stokist #main_contents .wrap .contents p.web {
	padding-top:15px;
}

.page_stokist #main_contents .wrap .contents p a {
	color:#ffffff !important;
}




/*==========================================*/
/* page_ourshop */
.page_ourshop #main_contents .wrap {
	width:1000px;
}
.page_ourshop #main_contents .wrap .contents {
	color:#707070;
	padding-left:20px;
	padding-right:20px;
}

.page_ourshop #main_contents .wrap .contents h1 {
	padding-bottom:50px;
}

.page_ourshop #main_contents .wrap .contents .leftarea {
	width:320px;
	float:left;
}

.page_ourshop #main_contents .wrap .contents .rightarea {
	width:626px;
	float:right;
}

.page_ourshop #main_contents .wrap .contents .rightarea img {
	float:left;
}

.page_ourshop #main_contents .wrap .contents .leftarea h2 {
	font-size:1.0em;
	font-weight:normal;
	padding-bottom:10px;
}

.page_ourshop #main_contents .wrap .contents .leftarea p {
	padding-bottom:60px;
}

.page_ourshop #main_contents .wrap .contents .leftarea p a {
	color:#707070 !important;
}




/*==========================================*/
/* page_news */
.page_news #main_contents .wrap {
	width:1000px;
}
.page_news #main_contents .wrap .contents {
	color:#707070;
	padding-left:20px;
	padding-right:20px;
}

.page_news #main_contents .wrap .contents h1 {
	padding-bottom:50px;
}

.page_news #main_contents .wrap .contents .leftarea {
	width:200px;
	float:left;
}

.page_news #main_contents .wrap .contents .leftarea p {
	font-size:1.0em;
	font-weight:normal;
	padding-bottom:10px;
}

.page_news #main_contents .wrap .contents .leftarea ul {
	list-style:none;
	padding-bottom:50px;
}

.page_news #main_contents .wrap .contents .leftarea ul li {
	line-height:1.8em;
}

.page_news #main_contents .wrap .contents .leftarea a {
	color:#707070 !important;
}

.page_news #main_contents .wrap .contents .rightarea {
	width:650px;
	float:right;
}

.page_news #main_contents .wrap .contents .rightarea .part {
	margin-bottom:50px;
	border-bottom:1px dashed #707070;
}

.page_news #main_contents .wrap .contents .rightarea .part .date {
	font-size:1.2em;
	width:7em;
	float:left;
	font-weight:bold;
}

.page_news #main_contents .wrap .contents .rightarea .part h2 {
	font-size:1.2em;
	width:450px;
	float:left;
	font-weight:bold;
}

.page_news #main_contents .wrap .contents .rightarea .part .content {
	clear:both;
	padding-top:30px;
	padding-bottom:30px;
}

.page_news #main_contents .wrap .contents .rightarea .part .content a {
	color:#707070 !important;
}

.page_news #main_contents .wrap .contents .rightarea .prev {
	float:left;
}

.page_news #main_contents .wrap .contents .rightarea .next {
	float:right;
}

.page_news #main_contents .wrap .contents .rightarea .prev a,
.page_news #main_contents .wrap .contents .rightarea .next a {
	color:#707070 !important;
}

/*==========================================*/
/* page_collection */
.page_collection #main_contents .wrap {
	width:1000px;
}
.page_collection #main_contents .wrap .contents {
	color:#707070;
	padding-left:20px;
	padding-right:20px;
	position:relative;
}


.page_collection #main_contents .wrap .contents .categorylistarea {
	padding-top:50px;
	padding-left:100px;
}

.page_collection #main_contents .wrap .contents .categorylistarea a {
	color:#707070 !important;
	margin-bottom:30px;
}


.page_collection #main_contents .wrap .contents h1 {
	padding-bottom:10px;
}

.page_collection #main_contents .wrap .contents h2 {
	padding-bottom:50px;
	font-size:2.5em;
	color:#666666;
	font-weight:normal;
}

.page_collection #main_contents .wrap .contents .imagesarea {
	padding-bottom:70px;
}

.page_collection #main_contents .wrap .contents .prev {
	width:55px;
	float:left;
	padding-top:190px;
}

.page_collection #main_contents .wrap .contents .next {
	width:55px;
	float:right;
	padding-top:190px;
	text-align:right;
}

.page_collection #main_contents .wrap .contents .mainimgarea {
	background:url(../img/collection/img_bg.jpg) no-repeat;
	width:520px;
	height:440px;
	float:left;
}

.page_collection #main_contents .wrap .contents .mainimgarea img {
	margin:20px 0 0 20px;
}

.page_collection #main_contents .wrap .contents .detail {
	width:310px;
	height:425px;
	float:left;
	margin-left:20px;
	padding-top:10px;
	position:relative;
}

.page_collection #main_contents .wrap .contents .detail p {
	position:absolute;
	bottom:0px;
	left:0px;
}

.page_collection #main_contents .wrap .contents .detail a.allitem {
	color:#707070 !important;
	text-decoration:none;
}

.page_collection #main_contents .wrap .contents .detail a.allitem:hover {
	color:#707070 !important;
	text-decoration:underline;
}

.page_collection #main_contents .wrap .contents .detail p a {
	color:#707070 !important;
	text-decoration:underline;
	cursor:pointer;
}

.page_collection #main_contents .wrap .contents .detail p a:hover {
	color:#707070 !important;
	text-decoration:none;
}

.page_collection #main_contents .wrap .contents .detail p a.current {
	text-decoration:none !important;
	cursor:default !important;
}

.page_collection #main_contents .wrap .contents .thumbnailarea {
	padding-left:100px;
}

.page_collection #main_contents .wrap .contents .thumbnailarea .discription {
	margin-bottom:50px;
}


.page_collection #main_contents .wrap .contents .thumbnailarea .title {
	padding-bottom:50px;
	font-size:1.6em;
	color:#666666;
	font-weight:normal;
}

.page_collection #main_contents .wrap .contents .thumbnailarea .thumbnail {
	width:160px;
	text-align:left;
	float:left;
	margin-bottom:50px;
}


.page_collection #main_contents .wrap .contents .imagearchive_btn {
	position:absolute;
	top:35px;
	left:720px;
}

.page_collection #main_contents .wrap .contents .imagearchive_box {
	position:absolute;
	z-index:20;
	top:55px;
	left:695px;
	width:150px;
	height:0;
	overflow:hidden;
}

.page_collection #main_contents .wrap .contents .imagearchive_box p {
	padding:10px;
	border:#ececec 1px solid;
	background-color:#FFF;
}

.page_collection #main_contents .wrap .contents .select_archive_btn {
	position:absolute;
	top:35px;
	left:860px;
}


.page_collection #main_contents .wrap .contents .select_archive_box {
	position:absolute;
	z-index:20;
	top:55px;
	left:800px;
	width:250px;
	height:0;
	overflow:hidden;
}


.page_collection #main_contents .wrap .contents .select_archive_box p {
	padding:10px;
	border:#ececec 1px solid;
	background-color:#FFF;
}

.page_collection #main_contents .wrap .contents .imagearchive_box a,
.page_collection #main_contents .wrap .contents .select_archive_box a {
	color:#707070 !important;
	text-decoration:underline;
	cursor:pointer;
}

.page_collection #main_contents .wrap .contents .imagearchive_box a:hover,
.page_collection #main_contents .wrap .contents .select_archive_box a:hover {
	text-decoration:none;
}



/*==========================================*/
/* tooltip設定 */
#tooltip {
    position:absolute;
    width:16.5em;
    padding:4px;
	background-color:#cccccc;
}
#tooltip h3, #tooltip div {
    font-size:1.0em;
	line-height:12px;
    font-weight:normal;
    margin:0;
	padding:8px;
	background-color:#ffffff;
}






